    <resources>
        <string name="0647tsif">Profil</string>
        <string name="06V7fEV4">Appuyer sur ESC pour revenir en arrière</string>
        <string name="2Q6Mm9Jo">Options de la manette</string>
        <string name="2zcrC0h1">Jouabilité</string>
        <string name="3CpNUnVl">Annuler</string>
        <string name="3CsACce8">Quitter</string>
        <string name="4Dd2xgPm">Poids</string>
        <string name="4NaOKslb">-</string>
        <string name="4OGDnOVE">avec {OPPONENT_NAME}</string>
        <string name="5baU17n0">La fonctionnalité de recherche de groupe est actuellement désactivée</string>
        <string name="5k4dxUEJ">Troupes</string>
        <string name="5Pea977J">Faction : </string>
        <string name="5UJJLzaL">Recherche de joueurs avec vos critères : </string>
        <string name="5Z0pvuNL">Niveau {LEVEL}</string>
        <string name="61isYVW0">Le joueur {USER_NAME} est introuvable</string>
        <string name="6GSXsdeX">Vitesse</string>
        <string name="6MQaCah5">Rejoindre une partie</string>
        <string name="6Pjb3Rya">Les sondages ne sont pas actifs</string>
        <string name="6syoutpV">De {WHISPER_TARGET}</string>
        <string name="74PKmRWJ">Cheveux au vent</string>
        <string name="7qySRF2T">Latence</string>
        <string name="8nJFaJio">Mot de passe</string>
        <string name="AaAcmalE">Vous avez été invité à rejoindre un groupe par</string>
        <string name="aB4Md0if">A des joueurs</string>
        <string name="ahiBhAqU">Armure</string>
        <string name="aO3avkK9">Matchmaking désactivé</string>
        <string name="ApD0xQXT">{STR1} : {STR2}</string>
        <string name="aRzlp5XH">CRÉER</string>
        <string name="aVixswW5">Sélection d'équipe</string>
        <string name="b31ITmm0">Qté Stock</string>
        <string name="b9PT1Yxc">Sélectionnez un type de jeu</string>
        <string name="BAaS5Dkc">Appliquer</string>
        <string name="bIcFZT6L">Type de sourcil</string>
        <string name="bON4Kn6B">Assignation automatique</string>
        <string name="BrYUHFsg">CHOISIR LE JEU</string>
        <string name="bsiRNJtk">{NAME} :</string>
        <string name="cDzWYQrz">Rétablir les paramètres par défaut ?</string>
        <string name="chfTxqZg">Commande invalide.</string>
        <string name="cK5DE88I">N/A</string>
        <string name="cLJdeUWz">Hauteur :</string>
        <string name="D0TbQm4r">CORROMPU</string>
        <string name="d5SNB0HV">Choisir {ITEM_NAME}</string>
        <string name="DAVb2Pzg">Dégâts de charge</string>
        <string name="Dbkx4v90">MANCHE PERDUE</string>
        <string name="DdOgvhsV">Expulser</string>
        <string name="DKqLY1aJ">Équiper</string>
        <string name="DmaP2qaR">Type de peau</string>
        <string name="dMdmyb3Y">Protégé par mot de passe</string>
        <string name="DoDZGYf6">Sélectionnez un type de sondage</string>
        <string name="DQvGNQ0g">Il n'y a pas d'unité sous commandement.</string>
        <string name="eCOJSSUH">({BOT_COUNT} Bots)</string>
        <string name="eGuQKRhb">Vous quittez la zone !</string>
        <string name="Etjqamlh">{PLAYER_COUNT} Joueurs</string>
        <string name="EUAKPHek">Construire :</string>
        <string name="F7dBjl83">La fonction de Bataille Personnalisée est actuellement désactivée</string>
        <string name="FD7EQDmW">Recherche d'une partie</string>
        <string name="ffjTMejn">Statistiques</string>
        <string name="fM9E7frB">Performances</string>
        <string name="FRSGOfUJ">Inclure le journal de combat</string>
        <string name="ftoSCQ0x">Longueur</string>
        <string name="g1lgiwn1">Non connecté</string>
        <string name="G6hYIR5k">Hauteur de la voix :</string>
        <string name="gcl2duJH">Réinitialiser votre badge</string>
        <string name="GGseMDd3">Durabilité</string>
        <string name="GMhOZGnb">Impossible de donner des ordres quand on est mort.</string>
        <string name="GmU1to3Y">Statistiques</string>
        <string name="gqNxq11A">Objectifs</string>
        <string name="GXosklej">Décontracté</string>
        <string name="gzdNEM76">Créer une partie</string>
        <string name="H1emUb6k">Âge :</string>
        <string name="hazebV8x">Personnaliser le personnage</string>
        <string name="hbwp3g3k">+{FRIEND_COUNT}{newline}{?PLURAL}amis{?}ami{\?}</string>
        <string name="Hp2wp3et">Accepter (F1)</string>
        <string name="HXxNfncd">Fin de la bataille</string>
        <string name="i0OEsfLt">Bataille personnalisée désactivée</string>
        <string name="IBEJPlEj">Accueil</string>
        <string name="Ie9I2Bha">Dégâts d'estoc</string>
        <string name="iKtIhlbo">Manches</string>
        <string name="IlQnJsUp">Drapeaux capturés :</string>
        <string name="iLUiaRsj">Votre</string>
        <string name="iNqucBor">Connecté</string>
        <string name="J0vjDOFO">Vitesse d'estoc</string>
        <string name="Jd44GGJW">L'équipe {TEAM} a eu le dessus à la fin du temps imparti</string>
        <string name="JKCounzE">Vidéo</string>
        <string name="JPimShCw">Type de jeu</string>
        <string name="jy9orOJz">Jouer</string>
        <string name="jZ6GblZu">Favori</string>
        <string name="K1Gb5a5Q">Vous devez lancer le jeu avec l'anti-triche</string>
        <string name="K9XhWUQi">Refuser (F2)</string>
        <string name="kftE5nvv">Armure de cheval</string>
        <string name="kG0xuyfE">Armurerie</string>
        <string name="koX9okuG">Aucun</string>
        <string name="l2CNxPXG">Type de dents</string>
        <string name="LlrlE199">Vous pouvez encore déployer des engins de siège.{newline}On commence quand même ?</string>
        <string name="LrE2cUnG">Actuellement désactivé</string>
        <string name="lugGPVOb">Se connecter</string>
        <string name="lWDq0Uss">REJOINDRE</string>
        <string name="macpKFaG">Voix</string>
        <string name="mAxXKaXp">Réinitialiser</string>
        <string name="meFS5F4V">-{DAMAGE}</string>
        <string name="Met1U45t">Souris et clavier</string>
        <string name="MsAb6hed">L'équipe {TEAM} a été anéantie</string>
        <string name="NaZ6xg33">Impossible de trouver un serveur à rejoindre.</string>
        <string name="nFvVw68B">Inviter dans le groupe</string>
        <string name="NJolh9ye">Parties récentes</string>
        <string name="NLKmdNbt">Recherche</string>
        <string name="NqarFr4P">Options</string>
        <string name="NUSH5bJu">{EXPERIENCE} XP jusqu'au niveau suivant</string>
        <string name="oBbiVeKE">Points de vie</string>
        <string name="oHaWR73d">OK</string>
        <string name="oibdTnXP">Maniabilité</string>
        <string name="OSoAVlqc">Équipé</string>
        <string name="OVcoYxj1">Nom du serveur</string>
        <string name="OwqFpPwa">Filtres</string>
        <string name="P7moPm3F">Définir comme chef de groupe</string>
        <string name="pguhTmXw">Résultats de la bataille</string>
        <string name="pSheKLB4">Spectateur</string>
        <string name="Q50X65NB">Classes</string>
        <string name="qaycA9YY">Total des éloges :</string>
        <string name="QDNcl3DH">Invitation à un groupe</string>
        <string name="qe46yXVJ">FERMÉ POUR ÉQUILIBRAGE</string>
        <string name="qFPBhVh4">Rafraîchir</string>
        <string name="QfTt7YRB">Cadence de tir</string>
        <string name="qXxpITdc">Couleur des yeux :</string>
        <string name="R28ac5ij">{NUMBER} Joueurs</string>
        <string name="r5WzivPb">Durée de la manche</string>
        <string name="Rc95Kq8r">Veuillez patienter...</string>
        <string name="RCuCoVgd">MANCHE GAGNÉE</string>
        <string name="RfXJdNye">Joueurs</string>
        <string name="rg7OuWS2">Manœuvre</string>
        <string name="RNgWFLIO">Dégâts de tranchant</string>
        <string name="Rzor6tbG">Apparences</string>
        <string name="S2bKbhTc">TROUVER JEU AUTO</string>
        <string name="s31DnnAf">Dégâts</string>
        <string name="saZ1OvPt">Vous pouvez appuyer sur le bouton de connexion pour établir la connexion</string>
        <string name="SKjI2a8V">Quitter le groupe</string>
        <string name="SoQcsslF">ÉQUIPE ACTUELLE</string>
        <string name="sPmQz21k">Ennemi</string>
        <string name="SxxxusWS">Sélectionnez un joueur à expulser</string>
        <string name="TAnabTdy">Précision</string>
        <string name="tFLLx4J4">Classes les plus jouées</string>
        <string name="tjioq56N">Liste d'amis</string>
        <string name="TxphX8Uk">Déploiement</string>
        <string name="TzYWE9tA">Aucune partie récente trouvée</string>
        <string name="U4dzbzNb">Veuillez patienter pendant la connexion au serveur</string>
        <string name="uNBpT3vs">Nombre de joueur en recherche de partie : </string>
        <string name="uUoSmCBS">Dans Bannerlord</string>
        <string name="uvwLriAX">Utilisez [{KEY_NAME}] pour afficher le tableau de scores</string>
        <string name="UYnLfaCY">Acheter</string>
        <string name="V305MaOP">En ligne</string>
        <string name="v6J8ILV3">Sans mot de passe</string>
        <string name="VOTau449">Verrouillé</string>
        <string name="vZTWMqUp">Seuls les chefs de groupe peuvent prendre des mesures contre les autres membres du groupe</string>
        <string name="w2yV4Wib">Vote rejeté</string>
        <string name="W4DLzPSb">Serveur incomplet</string>
        <string name="w9m11T1y">Carte</string>
        <string name="wGjQgQlY">La prochaine partie commence dans :</string>
        <string name="WiNRdfsm">Terminer</string>
        <string name="wkIVxzV6">Recommencer</string>
        <string name="WOQZBmMx">Serveurs</string>
        <string name="wTtyFa89">Jouer</string>
        <string name="wuKqRvc3">Jeu : {GAME_TYPES}  |  Région : {REGIONS}</string>
        <string name="wwr4V1jm">Sélectionner un joueur à bannir</string>
        <string name="xebFLnH2">Audio</string>
        <string name="XJTX8w8M">Round d'Échauffement - {GAME_MODE}{newline}En attente de connexion des joueurs</string>
        <string name="XLHkPwbb">Sélectionner une carte de jeu</string>
        <string name="xTv4tCbZ">Tout le monde ! Écoutez-moi</string>
        <string name="Y94H6XnK">Valider</string>
        <string name="yA45PqFc">TROUVER UNE PARTIE</string>
        <string name="YAaAlbkX">Temps de jeu moyen</string>
        <string name="yJsE4Ayo">Vit. de taillade</string>
        <string name="yjyJgRVt">L'équipe {TEAM} a perdu son moral</string>
        <string name="YK3nXtoM">Amis</string>
        <string name="yS7PvrTD">OK</string>
        <string name="yUpH2mQ4">Munitions</string>
        <string name="zBld61ck">Poids :</string>
        <string name="zfN0N8xN">Temps de jeu total :</string>
        <string name="zMbYCQa5">Score moyen :</string>
        <string name="Zv1lg272">Hors ligne</string>
        <string name="zxBBzoTH">Le duel {DUEL_NAME} commence dans {DUEL_REMAINING_TIME} secondes.</string>
    </resources>
